@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Gudea:400,700);

.typography h1 {
	font-size: 600%;
	line-height: 100%;
	color: #2D1712;
	text-shadow: 1px 1px 0px  #fff;
	width: 100%;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BF9F64;
}

.typography h2 {
	color: #51392C;
	font-size: 300%;
	padding-left: 15px;
	margin-top: 25px;
}

.typography h2 a {
	color: #51392C;	
}

.typography h3 {
	color: #51392C;
	text-shadow: 1px 1px 0px  #fff;
	padding-left: 15px;
}

.typography p {
	font-family: 'Gudea', sans-serif;
	font-size: 16px;
	color: #51392C;
	padding-left: 15px;
	line-height: 120%;
	text-shadow: 1px 1px 0px #fff;
}

.typography a {
	color:  #C09201;
}


.typography p.quote {
	font-family: 'BebasNeueRegular', Arial, Verdana;
	font-size: 230%;
	color: #51392C;
	padding-left: none;
	line-height: 90%;
}

.typography ul {
	font-family: 'Gudea', sans-serif;
	font-size: 16px;
	color: #51392C;
	padding-left: 15px;
	line-height: 105%;
	text-shadow: 1px 1px 0px #fff;
}